body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-position: 50% 50%;
	background-color: #E1E6EA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.twoColFixRtHdr #container { 
	width: 979px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixRtHdr #header {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #FFFFFF;
}
.twoColFixRtHdr #toolbar {
	padding: 0 0px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #F0F0F0;
	text-align: right;
}
.twoColFixRtHdr #adv_en {
	padding: 0 0px 0 0px;
	height: 288px;
	background-color: #333333;
	background-image: url(images/Home_adv_en.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.twoColFixRtHdr #adv_th {
	padding: 0 0px 0 0px;
	height: 288px;
	background-color: #333333;
	background-image: url(images/Home_adv_th.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.twoColFixRtHdr #adv {
	padding: 0 0px 0 0px;
	height: 220px;
	background-color: #FFFFFF;
	background-image: url(images/Home_adv_2013.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.twoColFixRtHdr #adv_design_en {
	padding: 0 0px 0 0px;
	height: 288px;
	background-color: #333333;
	background-image: url(images/Adv_design.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.twoColFixRtHdr #heading {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #363D4A;	/*background:#EEEEEE; 
	background: url(images/img03_Flip.gif); 
	background-repeat: repeat-x; 
	background-position: bottom right;*/
}
.twoColFixRtHdr #top_header {
	height: 120px;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #FFFFFF;	/*background:#EEEEEE; 
	background: url(images/img03_Flip.gif); 
	background-repeat: repeat-x; 
	background-position: bottom right;*/
}
.twoColFixRtHdr #top_adv {
	height: 350px;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #FFFFFF;	/*background:#EEEEEE; 
	background: url(images/img03_Flip.gif); 
	background-repeat: repeat-x; 
	background-position: bottom right;*/
}
.twoColFixRtHdr #service_header {
	height: 200px;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #FFFFFF;
	/*background:#EEEEEE; 
	background: url(images/img03_Flip.gif); 
	background-repeat: repeat-x; 
	background-position: bottom right;*/
}
.twoColFixRtHdr #disclaimer {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #FFFFFF;
	/*background:#EEEEEE; 
	background: url(images/img03_Flip.gif); 
	background-repeat: repeat-x; 
	background-position: bottom right;*/
}
.twoColFixRtHdr #menubar {
	height: 33px;
	padding: 0 2px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #FFFFFF;
	/*background:#EEEEEE; 
	background: url(images/img03_Flip.gif); 
	background-repeat: repeat-x; 
	background-position: bottom right;*/
}
.twoColFixRtHdr #bottom_header {
	height: 28px;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #EEEEEE;
	background: url(images/img03.gif); 
	background-repeat: repeat-x; 
	background-position: bottom right;
}  
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 235px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #FFFFFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px;
}
.twoColFixRtHdr #mainContent {
	width: 675px; 
	margin: 0 250px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
} 
.twoColFixRtHdr #footer { 
	height: 51px;
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#EEEEEE; 
	background: url(images/img03.gif); 
	background-repeat: repeat-x; 
	background-position: bottom right;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

li {
	font-size: 13px;
	line-height: inherit;
	color: #585858;
}
.style1 {
	color: #000000;
	font-weight: bolder;
	font-size: 14px;
}

.style2 {
	color: #000000;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
}
.style3 {
	color: #FFFFFF;
	font-size: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}
.style4 {
	color: #FFFFCC;
	font-size: 20px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.style5 {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.style6 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 24px;
	line-height: 20px;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFF00;
}
.style8 {
	color: #FFFFCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	line-height: 30px;
}
.style9 {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-style: italic;
	font-weight: bold;
}
.style10 {
	color: #6B9C08;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style11 
{
	color: #828282;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.style12 {
	color: #575757;
	font-size: 12px;
}
.style14 {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.style15 {
	color: #000000;
	font-size: 1em;
	font-weight: bold;
}
.style16 {
	color: #009F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style17 {
	font-weight: bold;
	font-size: 0.9em;
	color: #FFFFFF;
}
.style18 {
	color: #3469CB
}

.style19 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

.style21 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #6B9C08;}

.style20 {
	font-size: 12px;
	color: #585858;
}
.style26 {
	color: #339900
}
.style58 {font-size: 16px}
.style32 {
	font-size: 9px;
	color: #FFFFFF;
}
.style33 {
	font-size: 11px;
	color: #FFFFFF;
}


a {
	color: #3366CC;
	text-decoration: none;
}

a.black_menutitle, a.black_menutitle:visited {
	color:#6666FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a.black_menutitle:hover {
	color:#000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #3399FF;
	text-decoration: underline;
}


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #585858;
	line-height: 18px;
}

.menubar_white_border {
	border: 1px solid #9c9c9c;
}

.content_border {
	border: 1px solid #ECE9D8;
}

table {

}
/*
table {
border: thin black solid;
}*/
.style30 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
.style34 {
	color: #000000;
	font-weight: bold;
}
.style41 {
	color: #02024E
}
.style44 {color: #FFFFFF}
.style45 {font-size: 9px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style46 {color: #999999}
body {
	margin-top: 25px;
}

body {
	background-color: #E3E3E3;
	margin-top: 0px;
	margin-bottom: 0px;
}
/*
body {
	background-image: url(images/bg.gif);
	background-color: #757575;
	background-repeat: repeat-x;
}
*/
/*style="background-image: url(images/bodyline.gif); background-repeat: no-repeat;"*/
.style48 {font-size: 18px}
.style49 {
	color: #009F00
}
.style51 {
	color: #3399FF
}
.style52 {
	color: #669900;
}
.style53 {
	color: #992900
}
.style59 {
	color: #585858
}

/*------------------*/

img.alignleft {
	float: left;
	margin-right: 25px;
}
img.alignright {
	float: right;
	margin-left: 25px;
}



h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
	font-weight: lighter;
}

h2 {
	font-size: 1.7em;
	font-weight: lighter;
}

h3 {
	font-size: 1.3em;
	font-weight: lighter;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}



.style54 {color: #FF0000}
.style56 {color: #339900}
.style57 {
	color: #FF6600
}
.style60 {font-size: xx-large}
.style61 {color: #006666}
.style69 {
	font-size: xx-small;
	font-style: italic;
}
.style70 {
	color: #000000
}
.style71 {font-style: italic}
.style72 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;}
body {
	background-image: url();
}
.style73 {font-size: 11px}
.style74 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;}
.style75 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style76 {font-size: 13px}
a.listMenu:link,a.listMenu:visited
{
	display:block;
	font-weight:bold;
	color:#6666FF;
	text-align:none;
	padding:6px;
	text-decoration:none;
	font-size: 1.3em;
	background-image: url(images/white.gif);
}
a.listMenu:hover,a.listMenu:active
{
	display:block;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#FFFFFF;
	text-align:none;
	padding:6px;
	text-decoration:none;
	font-size: 1.3em;
	background-image: url(images/blue_03.gif);
}
a.sideMenu:link,a.sideMenu:visited
{
	display:block;
	color:#6666FF;
	background-color:#98bf21;
	width:220px;
	text-align:none;
	padding:6px;
	text-decoration:none;
	font-size: 11px;
	background-image: url(images/white.gif);
	border: 1px solid #9c9c9c;
}
a.sideMenu:hover,a.sideMenu:active
{
	display:block;
	color:#FFFFFF;
	background-color:#98bf21;
	width:220px;
	text-align:none;
	padding:6px;
	text-decoration:none;
	font-size: 11px;
	background-image: url(images/blue_03.gif);
}
[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixRtHdr #sidebar1 { width: 220px; }
</style>
<![endif][if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixRtHdr #sidebar1 { padding-top: 30px; }
.twoColFixRtHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]

a.button{
background:url(img/button.gif);
display:block;
color:#555555;
font-weight:bold;
height:30px;
line-height:29px;
margin-bottom:14px;
text-decoration:none;
width:191px;
}
a:hover.button{
color:#0066CC;
}
.add{
background:url(img/add.gif) no-repeat 10px 8px;
text-indent:30px;
display:block;
}
.translation{
background:url(images/Modify.png) no-repeat 10px 8px;
height: 60px;
text-indent:60px;
display:block;
}
.user{
background:url(img/user.gif) no-repeat 10px 8px;
text-indent:30px;
display:block;
}

/* Credits to Mike Ilsley, http://webdesignandsuch.com/create-a-post-it-note-with-css3/*/
.post-it {
background:#fefabc;
padding:15px;
/*font-family: 'Gloria Hallelujah', cursive;*/
font-size:15px;
color: #000;
width:380px;

-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
-o-transform: rotate(7deg);
-ms-transform: rotate(7deg);
transform: rotate(7deg);

box-shadow: 0px 4px 6px #333;
-moz-box-shadow: 0px 4px 6px #333;
-webkit-box-shadow: 0px 4px 6px #333;

}

.post-it3 {
background:#fefabc;
padding:16px;
color: #000;
width:350px;

-moz-transform: rotate(7deg);
-webkit-transform: rotate(7deg);
-o-transform: rotate(7deg);
-ms-transform: rotate(7deg);
transform: rotate(7deg);

box-shadow: 0px 4px 6px #333;
-moz-box-shadow: 0px 4px 6px #333;
-webkit-box-shadow: 0px 4px 6px #333;

float:right;
clear:both;


}
/*http://www.thewebsqueeze.com/web-design-articles/unique-css-borders-boring-borders-step-aside.html*/
.snapshot {
    border: 1px solid #666666;
    padding: 10px 10px 60px 10px;
    }


#customers {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
/*width:100%;*/
    border-collapse:collapse;
}

/* First example */
div.items p:not(:target) {display: none}
div.items p:target {display: block}
iframe.tabContent {
  background-color: #c0c0c0;
  border: Opt;
  width: 100%;
  height: 765px;
}
.style77 {
	font-size: 12px;
	color: #000000;
}
.style79 {color: #757575}


			span.reference{
				position:fixed;
				left:10px;
				bottom:10px;
				font-size:12px;
			}
			span.reference a{
				color:#aaa;
				text-transform:uppercase;
				text-decoration:none;
				text-shadow:1px 1px 1px #000;
				margin-right:30px;
			}
			span.reference a:hover{
				color:#ddd;
			}
			ul.sdt_menu{
				margin-top:150px;
			}
			h1.title{
				text-indent:-9000px;
				background:transparent url(title.png) no-repeat top left;
				width:633px;
				height:69px;
			}

.style80 {color: #3366FF}
.style86 {color: #0080FF}
